@charset "utf-8";

/*
 * /css/menu.css
 * 共通メニュー(common.css からインクルード)
 */


/* メニュー(共通) */
#menu ul,
#smenu ul {
	list-style-type:none;
}
#menu li,
#smenu li { display:inline; }

/* バナー: 領域 */
#menu-banner {
	background:#ffffff url(../img/bg_menu_news.jpg) left top no-repeat;
	clear:both;
	height:79px;
	width:100%;
}

/* バナー: リンク */
#menu-banner a {
	display:block;
	height:67px;
	overflow:hidden;
	text-indent:-9999px;
	width:189px;
}

/* バナー: リンク: 今が旬 */
#menu-banner #menu_b01 a {
	background:url(../img/menu_banner_news.jpg) left top no-repeat;
}
#menu-banner #menu_b01 a:hover { background-position:-189px 0px; }


#menu-bg {
	background-color:#141414;
}

#menu-common {
	background:url(../img/menu1.jpg) left top no-repeat;
}

/* メニューブロック */
#menu-common .mblock,
#menu-common .mlist {
	clear:both;
	width:100%;
}
#menu-common .mblock {
	height:84px;
}
#menu-common .mlist {
	height:40px;
	margin-top:5px;
}
#menu-common .mexternal {
	background-color:#141414;
	background-image:none;
	margin-top:8px;
	min-height:60px;
	_height:60px;	/* IE6 */
	padding:10px 0;
}

/* メニューブロック: カテゴリー */
#menu-common .mblock .mtop {
	float:left;
	height:81px;
	width:65px;
}

/* メニューブロック: 各パート */
#menu-common .mblock .mpart {
	float:left;
	height:81px;
	width:124px;
}

/* リンク */
#menu-common a {
	background:url(../img/menu.jpg) left top no-repeat;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
}
#menu-common .mtop a {
	height:81px;
	width:65px;
}
#menu-common .mpart a {
	height:16px;
	line-height:16px;
	width:124px;
}
#menu-common .mlist a {
	height:20px;
	line-height:20px;
	width:189px;
}
#menu-common .mexternal a {
	background-image:none;
	display:inherit;
	text-indent:0;
}

/* メニューブロック: カテゴリー リンク */
#menu-common .mpart a {
	width:124px;
}

/* メニュー画像: 通常 */
#menu-common #menu_1 .mtop a		{ background-position:0px 0px; }
#menu-common #menu_1 .mpart #menu_11 a	{ background-position:-65px 0px; }
#menu-common #menu_1 .mpart #menu_12 a	{ background-position:-65px -16px; }

#menu-common #menu_2 .mtop a		{ background-position:0px -84px; }
#menu-common #menu_2 .mpart #menu_21 a	{ background-position:-65px -84px; }

#menu-common #menu_3 .mtop a		{ background-position:0px -168px; }
#menu-common #menu_3 .mpart #menu_31 a	{ background-position:-65px -168px; }
#menu-common #menu_3 .mpart #menu_32 a	{ background-position:-65px -184px; }
#menu-common #menu_3 .mpart #menu_33 a	{ background-position:-65px -200px; }
#menu-common #menu_3 .mpart #menu_34 a	{ background-position:-65px -216px; }
#menu-common #menu_3 .mpart #menu_35 a	{ background-position:-65px -232px; }

#menu-common #menu_4 .mtop a		{ background-position:0px -252px; }
#menu-common #menu_4 .mpart #menu_41 a	{ background-position:-65px -252px; }

#menu-common #menu_5 .mtop a		{ background-position:0px -336px; }
#menu-common #menu_5 .mpart #menu_51 a	{ background-position:-65px -336px; }
#menu-common #menu_5 .mpart #menu_52 a	{ background-position:-65px -352px; }

#menu-common #menu_6 #menu_61 a		{ background-position:0px -425px; }
#menu-common #menu_6 #menu_62 a		{ background-position:0px -445px; }
#menu-common #menu_6 #menu_63 a		{ background-position:0px -465px; }

/* メニュー画像: マウスオーバー */
.pg_buy #menu-common #menu_1 .mtop a,
#menu-common #menu_1 .mtop a:hover		{ background-position:-189px 0px; }
#menu-common #menu_1 .mpart #menu_11 a:hover	{ background-position:-254px 0px; }
#menu-common #menu_1 .mpart #menu_12 a:hover	{ background-position:-254px -16px; }

.pg_eat #menu-common #menu_2 .mtop a,
#menu-common #menu_2 .mtop a:hover		{ background-position:-189px -84px; }
#menu-common #menu_2 .mpart #menu_21 a:hover	{ background-position:-254px -84px; }

.pg_play #menu-common #menu_3 .mtop a,
#menu-common #menu_3 .mtop a:hover		{ background-position:-189px -168px; }
#menu-common #menu_3 .mpart #menu_31 a:hover	{ background-position:-254px -168px; }
#menu-common #menu_3 .mpart #menu_32 a:hover	{ background-position:-254px -184px; }
#menu-common #menu_3 .mpart #menu_33 a:hover	{ background-position:-254px -200px; }
#menu-common #menu_3 .mpart #menu_34 a:hover	{ background-position:-254px -216px; }
#menu-common #menu_3 .mpart #menu_35 a:hover	{ background-position:-254px -232px; }

.pg_learn #menu-common #menu_4 .mtop a,
#menu-common #menu_4 .mtop a:hover		{ background-position:-189px -252px; }
#menu-common #menu_4 .mpart #menu_41 a:hover	{ background-position:-254px -252px; }

.pg_view #menu-common #menu_5 .mtop a,
#menu-common #menu_5 .mtop a:hover		{ background-position:-189px -336px; }
#menu-common #menu_5 .mpart #menu_51 a:hover	{ background-position:-254px -336px; }
#menu-common #menu_5 .mpart #menu_52 a:hover	{ background-position:-254px -352px; }

.pg_guide #menu-common #menu_6 #menu_61 a,
#menu-common #menu_6 #menu_61 a:hover		{ background-position:-189px -425px; }
.pg_access #menu-common #menu_6 #menu_62 a,
#menu-common #menu_6 #menu_62 a:hover		{ background-position:-189px -445px; }
.pg_pamphlet #menu-common #menu_6 #menu_63 a,
#menu-common #menu_6 #menu_63 a:hover		{ background-position:-189px -465px; }

/* サブメニュー */
#header .smenu {
	position:absolute;
	top:115px;
}

/* サブメニュー: リスト */
#header .smenu li {
	display:inline;
	height:27px;
}

/* サブメニュー: リンク */
#header .smenu a {
	display:block;
	float:left;
	height:27px;
	overflow:hidden;
	text-indent:-9999px;
	width:91px;
}

/* サブメニュー画像: 通常 */
#header .smenu #smenu_1 a		{ background-position:0px 0px; }
#header .smenu #smenu_2 a		{ background-position:-91px 0px; }
#header .smenu #smenu_3 a		{ background-position:-182px 0px; }
#header .smenu #smenu_4 a		{ background-position:-273px 0px; }
#header .smenu #smenu_5 a		{ background-position:-364px 0px; }
#header .smenu #smenu_6 a		{ background-position:-455px 0px; }

/* サブメニュー画像: マウスオーバー */
#header .smenu #smenu_1 a:hover		{ background-position:0px -27px; }
#header .smenu #smenu_2 a:hover		{ background-position:-91px -27px; }
#header .smenu #smenu_3 a:hover		{ background-position:-182px -27px; }
#header .smenu #smenu_4 a:hover		{ background-position:-273px -27px; }
#header .smenu #smenu_5 a:hover		{ background-position:-364px -27px; }
#header .smenu #smenu_6 a:hover		{ background-position:-455px -27px; }